.divAvisoExterna {
  width: 95%;
  text-align: center;
}

.divAviso {
  
  border: 1px solid #c80405;
  background-color: #f5ccca;
  color: #c30000;
  font-size: 11px;
  font-weight: bold;
  padding: 4px;
  margin: 20px auto;
  width: 100%;
  text-align: left;
}

.lblObservacao {
  color: #666;
  font-size: 8pt;
  
}

.divContornoListas {
  border: 1px solid #8fbc8f;
}

.campoFormulario {
  
  background-color: #f0fff0;
  font-size: 8pt;
  border-color: #8fbc8f;
  border-width: 1px;
  border-style: Solid;
}

H1 {
  
  font-weight: bold;
  font-size: 14px;
  letter-spacing: 1pt;
  color: #666;
  border-bottom: 1px solid #666;
  margin: 20px 0 20px 5px;
}

H3 {
  
  font-size: 10pt !important;
  color: #666;
  margin-bottom: 14px;
  font-style: normal;
  font-weight: normal;
  border-bottom: 1px dotted #666;
  text-align: left;
}
